[Config]
App=OTL.exe
AppURL=https://repairtechsolutions.com/redirect/OTL.exe
AppDLName=OTL.exe
AppWait=1
AppMsgBox=0
AppRandomize=1
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
category=malware
AutoPath=otl_auto.exe
AutoLog=%reportdir%\OTL.txt
AutoConfig=0
ScanHold=1
ScanDelete=0
ScanQuit=1
